Bug 1989135 - Provide python3-ws4py for EPEL-8
Summary: Provide python3-ws4py for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ws4py
Version: 35
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Fabien Boucher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-02 14:10 UTC by Stefan Bluhm
Modified: 2021-09-15 17:33 UTC (History)
1 user (show)

Fixed In Version: python-ws4py-0.5.1-7.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-15 17:33:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Stefan Bluhm 2021-08-02 14:10:19 UTC
Currently, python3-ws4py this package is not available in EPEL-8.

Can you please maintain it there as well?

It is a requirement for the Uyuni server

Thank you!

Comment 1 Stefan Bluhm 2021-08-06 15:23:10 UTC
@fboucher, if you like, I can certainly co-maintain the package in that are. Just add me to the maintainer list then.

Comment 2 Ben Cotton 2021-08-10 13:33:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 3 Fedora Update System 2021-09-07 16:40:32 UTC
FEDORA-EPEL-2021-ed298b6742 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ed298b6742

Comment 4 Fedora Update System 2021-09-08 15:22:33 UTC
FEDORA-EPEL-2021-ed298b6742 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-ed298b6742

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-09-15 17:33:44 UTC
FEDORA-EPEL-2021-ed298b6742 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.